dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00456}
    - {label: sys, symerror: 0.0092}
    value: 0.11759
  - errors:
    - {label: stat, symerror: 0.00221}
    - {label: sys, symerror: 0.00552}
    value: 0.08319
  - errors:
    - {label: stat, symerror: 0.00148}
    - {label: sys, symerror: 0.0034}
    value: 0.06101
  - errors:
    - {label: stat, symerror: 0.00095}
    - {label: sys, symerror: 0.00254}
    value: 0.04093
  - errors:
    - {label: stat, symerror: 0.00063}
    - {label: sys, symerror: 0.00153}
    value: 0.02564
  - errors:
    - {label: stat, symerror: 0.000386}
    - {label: sys, symerror: 0.000687}
    value: 0.014443
  - errors:
    - {label: stat, symerror: 0.000224}
    - {label: sys, symerror: 0.000329}
    value: 0.007222
  - errors:
    - {label: stat, symerror: 0.000143}
    - {label: sys, symerror: 0.000156}
    value: 0.003732
  - errors:
    - {label: stat, symerror: 5.87e-05}
    - {label: sys, symerror: 8.59e-05}
    value: 0.0015717
  - errors:
    - {label: stat, symerror: 2.85e-05}
    - {label: sys, symerror: 2.55e-05}
    value: 0.0005194
  - errors:
    - {label: stat, symerror: 1.13e-05}
    - {label: sys, symerror: 6.5e-06}
    value: 0.000128
  - errors:
    - {label: stat, symerror: 4.49e-06}
    - {label: sys, symerror: 1.48e-06}
    value: 2.902e-05
  - errors:
    - {label: stat, symerror: 1.44e-06}
    - {label: sys, symerror: 3.1e-07}
    value: 5.6e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.502}
  - {high: 0.8, low: 0.6, value: 0.7002}
  - {high: 1.0, low: 0.8, value: 0.8988}
  - {high: 1.2, low: 1.0, value: 1.0977}
  - {high: 1.4, low: 1.2, value: 1.2966}
  - {high: 1.6, low: 1.4, value: 1.4958}
  - {high: 1.8, low: 1.6, value: 1.6946}
  - {high: 2.0, low: 1.8, value: 1.8943}
  - {high: 2.3, low: 2.0, value: 2.1368}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7753}
  - {high: 3.4, low: 3.0, value: 3.1748}
  - {high: 3.9, low: 3.4, value: 3.6105}
